---
title: Data Visualization Guide
creator:
    - role: author
      text: IBCS Association
    - role: editor
      text: Anton Zhiyanov
rights: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
language: en-US
---

# Data Visualization Guide for Presentations, Reports, and Dashboards

_Based on [International Business Communication
Standards](https://www.ibcs.com/standards/) 1.1 by [IBCS
Association](https://www.ibcs.com/), licensed under [CC BY-SA
4.0](https://creativecommons.org/licenses/by-sa/4.0/). Adapted for the web and
other formats by [Anton Zhiyanov](https://antonz.org/)._

This is a highly practical and example-based guide on visually representing data
in reports and dashboards. It is based on the work of authors such as Barbara
Minto, Edward Tufte, and Stephen Few.

The guide consists of seven chapters:

1. Convey a message.
2. Organize content.
3. Choose proper visualization.
4. Avoid clutter.
5. Increase information density.
6. Ensure visual integrity.
7. Apply semantic notation.

Applied together, they will help you to design concise, clear, and actionable
reports.
